{% extends 'neo/index.html' %}

{% block headcontent %}
  <title>Results | neosurvival</title>
{% endblock headcontent %}

{% block body %}
  <h1>{{ question.question_text }}</h1>

  <ul class="list-group">
    {% for choice in question.choice_set.all %}
      <li class="list-group-item">{{choice.choice_text}} -- {{choice.votes}} vote{{ choice.votes|pluralize }}</li>
    {% endfor %}
  </ul>
  <br>
  <a class="btn btn-success" href="{% url 'neo:detail' question.id %}">Vote again?</a>
{% endblock body %}
